@charset "UTF-8";


/* +++++++++++++++++++++++++++++++　画面独自　+++++++++++++++++++++++++++++++ */
html {
	background:url("/images/arbeit/base_background.png") repeat-x left top;
}
span#home {
	background:url("/images/arbeit/arbeit_logo.png") no-repeat -0px -60px;
}
a.siteLogo {
	background:url("/images/arbeit/arbeit_logo.png") no-repeat -0px -0px;
	height:60px;
	width:235px;
	display:block;
	text-indent:-9999px;
}
a.siteLogo:hover {
	filter: alpha(opacity=50);
	-moz-opacity:0.50;
	opacity:0.50;
}
.logo {
	float:right;
	position:relative;
}

/* +++++++++++++++++++++++++++++++　見出し　+++++++++++++++++++++++++++++++ */

.wideBox {
    clear: both;
    left: 0;
    position: relative;
    text-align: left;
}
h1 {
	font-size:1.1em;
	line-height:1.2em;
	font-weight:bold;
	margin-bottom:5px;
	padding-bottom:10px;
	background:url("/images/arbeit/h_line.gif") no-repeat -0px bottom;
}
.line {
	background:url("/images/arbeit/h_line.gif") no-repeat -0px -0px;
	height:12px !important;
	overflow:hidden;
	margin:-15px 0 5px 0;
	position:relative;
	z-index:5;
}
h3 {
	clear:both;
}
.fL {
	float:left;
}
.fR {
	float:right;
}
.mB5 {
	margin-bottom:5px;
}
.mB20 {
	margin-bottom:20px;
}
.even {
	background-color:#f7f7f7;
}
.odd {
	background-color:#fff;
}
.sub {
	font-size:0.8em;
}
.bT {
	border-top:1px dotted #ccc;
}
.taR {
	text-align:right;
}
.section {
	margin-bottom:20px;
}
.fs08 {
	font-size:0.8em;
}

/* +++++++++++++++++++++++++++++++ クリッカブル地図 +++++++++++++++++++++++++++++++ */

h2.area {
	clear:both;
	font-weight:bold;
	line-height:1.0em;
	background:url("/images/arbeit/top_sprite.png") no-repeat -0px -0px;
	text-indent:-9999px;
	height:65px;
}
.areaBox {
	background:url("/images/arbeit/top_sprite.png") no-repeat -0px -65px;
	height:278px;
	font-size:0.8em;
}
.leftBlock {
	width:360px;
	float:left;
	padding-left:20px;
}
.rightBlock {
	text-align:left;
	line-height:1.6em;
	width:500px;
	height:300px;
	position:relative;
	float:right;
	padding-right:20px;
}
.areaBox h3 {
	line-height:1.2em;
	font-weight:bold;
	text-indent:-0px;
	height:18px;
	padding-bottom:5px;
	background:url("/images/arbeit/h_line.gif") no-repeat right bottom;
}

/* ++++++++++++++++ 都道府県から探す +++++++++++++++++ */

.rightBlock dt {
	width:100px;
	height:25px;
}
.rightBlock dd {
	margin:0 0 4px 105px;
	height:25px;
}
.rightBlock dd span {
	display:block;
	float:left;
}
.rightBlock dd span a {
	margin-right:16px;
}
.regionList {
	margin-top:10px;
	line-height:1.6;
}
.regionList dt {
	float:left;
	font-weight:bold;
	margin-bottom:4px;
}

/* +++++++++++++++++++++++++++++++　ピックアップ　+++++++++++++++++++++++++++++++ */

h2.pickup {
    clear: both;
	font-weight:bold;
	line-height:1.0em;
	color:#fff;
	padding:8px 0 0 6px;
	border-bottom:1px dotted #ff891e;
	background:url("/images/arbeit/h_background.png") repeat -0px -0px;
	height:23px;
	margin-bottom:10px;
    text-shadow: 1px 1px 2px #555;
}
.detailBlock li {
	border:1px solid #ccc;
	margin:0 0 10px 0;
	font-size:0.8em;
	line-height:1.4;
	position:relative;
}
.pickupPhoto {
	float:left;
	padding:5px 10px 5px 5px;
}
.pickupPhoto img {
	width:140px;
}
.detailBlock li p.name {
	padding:10px 5px 10px 0;
}
.work_time {
	margin-bottom:5px;
}
.kodawari_condition {
	padding:0;
	margin-bottom:5px;
}
.kodawari_condition li {
    background-color: #92C500;
    color:#fff;
    padding:1px 8px;
    margin:0 3px 3px 0;
	float:left;
	white-space:nowrap;
}
p.name a {
	font-weight:bold;
	font-size:1.1em;
	word-break:break-all;
	word-wrap:break-word;
}
p.type {
	color:#fff;
	background-color: #f90;
	padding:2px 5px;
	font-size:0.9em;
}
.name {
}
.radiusBox {
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
	position:relative;
}

/* +++++++++++++++++++++++++++++++　人気のエリア　+++++++++++++++++++++++++++++++ */

h2.popular {
    clear: both;
	font-weight:bold;
	line-height:1.0em;
	color:#fff;
	padding:8px 0 0 6px;
	border-bottom:1px dotted #ff891e;
	background:url("/images/arbeit/h_background.png") repeat -0px -0px;
	height:23px;
	margin-bottom:10px;
    text-shadow: 1px 1px 2px #555;
}
.popularBlock {
	font-size:0.7em;
	line-height:1.4;
	margin-bottom:10px;
}
.popularBlock p {
	font-weight:bold;
	font-size:1.2em;
	background-color:#dedede;
	padding:3px 6px;
}
.popularBlock dl {
	padding-bottom:4px;
	margin-bottom:0px;
	border-bottom:1px dotted #ccc;
}
.popularBlock dt {
	width:60px;
    margin-bottom: 0px;
}
.popularBlock dd {
	margin:0 0 0 65px;
}
.popularBlock dd span {
	display:block;
	float:left;
	white-space:nowrap;
}
.half {
	width:320px;
}

/* +++++++++++++++++++++++++++++++　サイドバー　+++++++++++++++++++++++++++++++ */

.multiBox {
	background-color:#ddd;
	font-size:0.75em;
	line-height:1.2em;
	margin-bottom:10px;
	padding-bottom:5px;
}
.multiTitle {
	font-size:1.1em;
	line-height:1.3em;
	padding:15px 0 10px 10px;
	font-weight:bold;
}
.multiSubTitle {
	font-size:1.0em;
	line-height:1.4em;
	font-weight:bold;
}
.multiList {
	margin:5px 0px 5px 3px;
	padding-bottom:5px;
}
.multiList li {
	margin-bottom:2px;
}
.sideInnerBox {
	background-color:#fff;
	margin:0 5px 0;
	padding:5px;
	line-height:1.6em;
}
.sideInnerBox p {
}



/* +++++++++++++++++++++++++++++++　サイドバナー　+++++++++++++++++++++++++++++++ */

.fromaBox .{
}
.fromaBox li{
	overflow:hidden;
	font-size: 0;
	line-height: 0;
	vertical-align: bottom;
	margin-bottom:2px;
}
.fromaBox li a {
	display:block;
	font-size:0.2em;
	line-height:0.2em;
}

.fromaBox li a:hover {
	display:block;
	filter: alpha(opacity=50);
	-moz-opacity:0.50;
	opacity:0.50;
}
.fromaBox li a:hover img {
	display:block;
	filter: alpha(opacity=50);
	-moz-opacity:0.50;
	opacity:0.50;
}
.froma a {
	background:url("/images/arbeit/arbeit_logo.png") no-repeat -0px -145px;
	height:60px;
	width:235px;
	display:block;
	text-indent:-9999px;
}
.jiten a {
	background:url("/images/arbeit/jiten_banner.png") no-repeat -0px -0px;
	height:200px;
	width:235px;
	display:block;
	text-indent:-9999px;
}
.jiten a:hover {
	display:block;
	filter: alpha(opacity=50);
	-moz-opacity:0.50;
	opacity:0.50;
}

.notFoundText {
	font-weight:bold;
	padding-top:30px;
	height:480px;
	background:url("/images/arbeit/404.png") no-repeat -0px bottom ;
}
.notFoundText a {
	margin:2px 0;
}